# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Wed Dec 31 08:50:06 UTC 2014
pkgname = cln
pkgver = 1.3.4-1
pkgdesc = Class library for numbers
url = http://www.ginac.de/CLN/
builddate = 1420015806
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 2543616
arch = arm
license = GPL
depend = gmp
makedepend = texlive-core
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
